<?php
include("../clases/class.mysql.php");
include("../clases/class.combos.php");
$horas = new selects();
$horas->code = $_GET["code"];
$horas = $horas->cargarhorarios();
foreach($horas as $key=>$value)
{
		echo "<option value=\"$key\">$value</option>";
}
?>